Home
Download Center 

QNX Momentics Development Suite 6.3.0 SP3 or 6.3.2 TCP/IP Vulnerability [CERT VU#110947] Patch [Patch ID 933]

File Information Parent Folder
Download Now
QNX Momentics Development Suite 6.3.0 SP3 or 6.3.2 TCP/IP Vulnerability [CERT VU#110947] Patch [Patch ID 933]
February 11, 2008
This patch updates npm-tcpip-v6.so to fix a Denial of Service vulnerability where receipt of a specially crafted network packet forces the io-net network manager to fault and terminate. [QNX Ref# 53744, CERT VU#110947] This patch is for use with QNX Momentics 6.3.2 or QNX Momentics 6.3.0 SP3 with the Extended Networking TDK. See the Release Notes for additional information and to determine if your system is affected or not.
Download Now

  File Information  
Filename:patch-630SP3-0933-CERT-VU110947.tar
Size:5.84 MB
Classification:Commercial
Check Sum: 121668195 6123520
MD5 Sum:f08481d648773dbd4b45f17256428404
Patches: QNX Momentics 6.3.2 or 6.3.0 SP3 with Extended Networking
Requirements: QNX Momentics 6.3.2 or 6.3.0 SP3 + Extended Networking
  Related Documents